# Path is correct
bazel-skylib: repeated-path-segment
# Required test data and directory content descriptions
bazel-skylib: package-contains-documentation-outside-usr-share-doc
# Test data
bazel-skylib: script-not-executable
